FAQs/blinkbox iPad App

Will the blinkbox Player App work on my iPad?

Hemanshu Malaviya
posted this on March 20, 2013 10:20

Will the blinkbox Player App work on my iPad?

To use the blinkbox Player app your iPad needs to be running iOS 6 or higher. To find this out, on your iPad go to:

Settings > General > About > Version

If your iOS version is 6 or higher, you can install the blinkbox Player App.

 

 
Topic is closed for comments